Search found 16 matches

by GµårÐïåñ
Sat Aug 28, 2010 7:54 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Yes, we have PHP4, 5, 6 on the server and the default is 4 until third quarter of this year when 5 will become default. But using .htaccess you can choose whichever you want. Yes 1&1 is my host and has been for over 10 years. Good luck with the installer and I look forward to it.
by GµårÐïåñ
Fri Aug 27, 2010 6:06 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Hi, http://forum.phpmyfaq.de/viewtopic.php?f=7&t=10640&p=31457#p31446 2 people want to help you. Please tell me what you want to say with this post? bye Thorsten At the time I posted this reply he asked me something that was already asked and answered and I didn't feel like going in circles and rep...
by GµårÐïåñ
Fri Aug 27, 2010 6:04 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Can you try to go to /install/setup.php? Does it show an error? (What error?) This is what the post was referring to, the question was asked and answered already. It seems you noticed that, I was simply referring to the answer, it was easier than repeating myself. Also: what is the name of the file...
by GµårÐïåñ
Thu Aug 26, 2010 7:04 am
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Its an absurd claim since it shows up just fine in the php_info's complete dump. I only showed you the first part that was relevant instead of sending the whole thing. Just because you didn't figure out why your application didn't install, doesn't mean you have to keep blaming the client.
by GµårÐïåñ
Thu Aug 26, 2010 6:40 am
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Once again you are wrong and continue to make all the wrong assumptions. As you can see here, the version of my PHP is a very recently updated 8/2010 install of version of 5. http://myfaq.myguardian.net/php_5214.png I am now officially done messing this application. I can't do this anymore, just a r...
by GµårÐïåñ
Tue Aug 24, 2010 8:37 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Or I am the only one who is willing to spend his time telling you and trying to figure it out. Doesn't mean its not happening, it could just mean that people don't care enough to let you know. Plus, even if its one person having the problem, something is there that is causing it and if in wide use i...
by GµårÐïåñ
Mon Aug 23, 2010 9:06 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Listen, for the love of god, I have not idea why you are being like this and not getting the problem. I DO NOT HAVE A CONFIG FILE WHEN IT FAILS. So since I have to draw you a picture to get it, first time in 20 years I have had to do this for a developer to understand a problem, then here it is: Ori...
by GµårÐïåñ
Sat Aug 21, 2010 6:50 am
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Ok, I have tried to be patient but YOU ARE NOT LISTENING TO ME. I told you that I did a fresh install and your script fails IMMEDIATELY with the error that was provided. I only did the manual edit AFTER your install failed only to observe that the code generates the same error. So please pay attenti...
by GµårÐïåñ
Fri Aug 20, 2010 8:27 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

Yes its a fresh install. I agree that it makes no sense, but here we are. That's why I wanted to let you know about it. The steps I took was after this happened, I manually configured the config file and tried and still got the same error and I updated .htaccess and still the same problem and I upda...
by GµårÐïåñ
Thu Aug 19, 2010 9:36 pm
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Re: Error when trying to install the 2.x branch

I installed the latest stable version on the site, under download (2.6.7) and additionally I have access to all PHP versions (not officially including 6 yet) and most everything I use on my server runs with PHP 5 and mySQL. I looked through the "requirements" already and checked against the server a...
by GµårÐïåñ
Thu Aug 19, 2010 9:56 am
Forum: Webserver and configuration
Topic: Error when trying to install the 2.x branch
Replies: 24
Views: 21384

Error when trying to install the 2.x branch

I have been using the 1.x branch for a while now and love it. When I tried to update and found out that they are not compatible and the 2.x have to be installed from scratch on their own, I downloaded and attempted to install it. However, each time I try to launch it (which according to the code sho...
by GµårÐïåñ
Mon Apr 05, 2010 7:35 pm
Forum: Bug reports
Topic: Update from 2.0.x to 2.6x with Unexpected Failure
Replies: 6
Views: 3493

Re: Update from 2.0.x to 2.6x with Unexpected Failure

I understand, it would be a temporary solution until I can get them to update the server, I appreciate the heads up and the assistance.
by GµårÐïåñ
Mon Apr 05, 2010 9:20 am
Forum: Bug reports
Topic: Update from 2.0.x to 2.6x with Unexpected Failure
Replies: 6
Views: 3493

Re: Update from 2.0.x to 2.6x with Unexpected Failure

I see. Can you tell me what the latest stable package version that works with my php version is? Thank you.
by GµårÐïåñ
Mon Apr 05, 2010 7:48 am
Forum: Bug reports
Topic: Update from 2.0.x to 2.6x with Unexpected Failure
Replies: 6
Views: 3493

Re: Update from 2.0.x to 2.6x with Unexpected Failure

Version: 4.4.9 [according to phpinfo()]